﻿#container {
    min-height: 100%;
    position: relative;
}

#header {
    background: #5D6D7E;
    padding: 10px;
}

#body {
    /*padding: 10px;*/
    padding-bottom: 60px; /* Height of the footer */
}

/*#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px; 
    background: #5D6D7E;
    color: white;
}*/

footerStyle {
    position: fixed;
    height: 100px;
    bottom: 0;
    width: 100%;
}

.uppercase .dxeEditAreaSys {
    text-transform: uppercase;
}

.myCombo * {
    text-transform: capitalize;
}

/*loader CSS*/
#loader {
    opacity: 1;
    position: absolute;
    top: 150px;
    height: 187px;
    width: 900px;
}

.overlay {
    background: #e9e9e9;
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.8;
}

.help-box {
    background-color: rgb(197, 179, 88);
    border-color: rgb(197, 179, 88);
    color: #fff;
}

    .help-box:hover {
        background-color: rgb(197, 179, 88);
        border-color: rgb(197, 179, 88);
        color: #fff !important;
    }

.ui-timepicker-standard {
    border: 1px solid #aecaf0 !important;
}

    .ui-timepicker-standard .ui-state-hover {
        background-color: #FFE7A2 !important;
        border: none;
    }

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0px !important;
}

.ui-widget-content {
    border: none !important;
}

/* Style the buttons that are used to open and close the accordion panel */
a.accordion {
    background-color: #337ab7;
    color: #fff;
    cursor: pointer;
    padding: 10px 15px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    font-size: 20px;
}

    /* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
    a.accordion.active, a.accordion:hover {
        /*background-color: #ccc;*/
        text-decoration: none;
        color: #fff !important;
    }

/* Style the accordion panel. Note: hidden by default */
div.panel1 {
    /*padding: 0 18px;*/
    background-color: white;
    display: none;
}

a.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 20px;
    color: #fffffa;
    float: left;
    margin-right: 5px;
    line-height: 20px;
}

a.accordion.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}

#GrdBookings .btn {
    margin-left: -3px !important;
}

.extras .col-md-1, .col-md-2, .col-md-3 {
    /*padding-right: 10px !important;*/
}

.panel-heading {
    padding: 2px 7px !important;
}

/*.dxeTextBox_Aqua {
    font-size: 13px !important;
}*/

.edit-btn {
    padding: 1px 15px !important;
    border-radius: 2px !important;
}

.panel {
    border-radius: 2px !important;
}

.panel-heading {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.accordion {
    padding: 3px 7px !important;
    font-size: 14px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb5 {
    margin-bottom: 5px !important;
}

.add-passenger-btn {
    padding: 1px 4px !important;
    border-radius: 2px !important;
}

.address-popUp-btn {
    font-size: 13px !important;
    border-radius: 2px !important;
    padding: 0px 4px !important;
}

.glyphicon {
    font-size: 22px !important;
    top: 0 !important;
    line-height: 14px !important;
    /*color: #337ab7;*/
}

.fa-icons-label {
    font-size: 21px !important;
    /*color: #337ab7;*/
}

.fa-icons-bags {
    font-size: 25px !important;
    /*color: #337ab7;*/
}

#NoOfBags_CapC {
    padding-top: 0px !important;
}

#NoOfPax_CapC {
    padding-top: 0px !important;
}

#RefVehicleTypeRequest_CapC {
    padding-top: 0px !important;
}

.dxeErrorCell_Aqua {
    padding-top: 0px !important;
    padding-bottom: 2px;
}

.icon-city {
    background: url(../Content/Images/city.png) no-repeat top center;
    background-position: 0px 0px;
    height: 24px;
    width: 24px;
    margin-top: -5px;
}

.icon-passenger {
    background: url(../Content/Images/passenger.png) no-repeat top center;
    background-position: 0px 0px;
    height: 24px;
    width: 24px;
    margin-top: -2px;
    background-size: 24px 24px;
}

.icon-carry-bag {
    background: url(../Content/Images/carry-bag.png) no-repeat top center;
    background-position: 0px 0px;
    height: 24px;
    width: 24px;
    margin-top: -2px;
    background-size: 30px 24px;
}


.glyphicon-envelope {
    top: 2px !important;
}

#PickupTime_I {
    width: 100% !important;
}

.input-group[class*=col-] {
    float: left !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
}

.input-group-addon {
    padding: 3px 4px 0px !important;
    border: 1px solid #f9f6f6 !important;
    background-color: white !important;
}

hr {
    border-top: 1px solid #acacac73 !important;
}

.sub-hide {
    width: 200px !important;
    height: 100px !important;
}

#lnkSignqOut{
    font-family: 'AvenirLTStd-Medium' !important;
    font-weight: 600 !important;
    font-size: 14px !important;
}

@media only screen and (max-device-width: 700px) {
    #GrdBookings {
        width: 1270px !important;
    }

    #footer {
        overflow: scroll;
    }

    .top-cta {
        margin-right: -20px !important;
        padding: 0 5px !important;
        top: 4px !important;
    }

    ul.magic {
        margin: 0px !important;
    }

    .txt-corporate {
        line-height: 10px !important;
    }

    #header-phone {
        display: none !important;
    }

    .top-cta ul li:hover > ul {
        padding: 5px !important;
    }

    #account-application {
        display: none !important;
    }

    .txt-corporate a:first-of-type {
        padding: 0 0 6px !important;
    }

    .sub-hide {
        height: 30px !important;
    }

    #ContactRequesterEmail{
        font-size: 12pt !important;
    }

  
}

@media only screen and (max-device-width: 300px) {
    .help-box {
    padding: 4px 4px !important;
}
}
